[Desktop Entry]
Type=Service
Name=KBarcode Info
Comment=KBarcode Info
Icon=kbarcode
X-TDE-ServiceTypes=KFilePlugin
MimeType=application/kbarcode-label
X-TDE-Library=tdefile_kbarcode
SupportsThumbnail=
